Quikrbox User app - Bug #9430

IPA --> User --> Login ---> 7535064628 --> Profile --> Manage Address --> Manage Address Screen -->
Long Address is showing half need to show full

03/19/2024 09:43 AM - Mohd Irfan

Status: Closed Start date: 03/19/2024
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Manage Address Screen --> Long Address is showing half need to show full

See attached screenshot:
Saved Address

Home 4

Flat no 148 d Dilshad garden Delhi India D @
Office &
52/31,Karol Bagh,Delhi,Delhi, 110005

Other Z @
Ihe Corenthum lower-4,5ector bZ,Noldaqg, uttdr Fr...

Other =g @
24QV+WQJ - Jebel All VilIlage - DiIscovery Garden..

Other '
park circus baali ganj EJ’ @
Other :
park circus baali ganj EJ/ @
Other '
park circus baali ganj D/ @
History

#1 - 03/19/2024 04:34 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 03/22/2024 12:47 PM - Mohd Irfan
- File clipboard-202403221247-boqgfd.png added

- Status changed from Resolved to Reopened

Not fixed! for same issue
Manage Address

+ Add More Location

Office
4 ©
35, Prabhat Road,Karol Bagh,New Delhi,DL,110005

Other

Ine corentnum 1ower-£,5ector b, Nolaga, uttar rraaesn,...

Other
4 ©
6 Street 124,Sector,Dubai,Dubai,

U, shamsul Hudda Koaq,rarkK Circus,KolKkata, wp, /uuu...

Other .
4 ©
park circus baali ganj
#3 - 06/26/2024 01:28 PM - Deepak Biltoria

- Status changed from Reopened to Resolved

#4 - 08/12/2024 11:37 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202403190941-ghkzh.png 276 KB 03/19/2024 Mohd Irfan

clipboard-202403221247-boqgfd.png 317 KB 03/22/2024 Mohd Irfan
04/19/2025 5/5


http://www.tcpdf.org

